FailedOk

th/SRPMS[OK]
th/x32[OK]
th/i686[OK]
th/x86_64[OK]

ac/SRPMS[OK]
ac/i386[OK]
ac/i586[OK]
ac/i686[OK]
ac/alpha[OK]
ac/amd64[OK]
ac/athlon[OK]
ac/ppc[OK]
ac/sparc[OK]
ac/sparc64[OK]

Advanced Search
main()
Powered by PLD Linux
(c) 2002-2018 PLD Team
$Revision: 1.37 $
Powered by Lunatic Corp.
Your IP: 54.80.82.9

kf5-kauth 30123789-0a5f-4cd1-8b5f-ff5a29de585d

Status:Failed
Source URL:ftp://buildlogs.pld-linux.org/th/x86_64/FAIL/kf5-kauth,30123789-0a5f-4cd1-8b5f-ff5a29de585d.bz2
text/plain URL:View!
full text:View!
rpm -qa of builder:View!
Date:2018/02/13 22:15:35
Runtime:0:00:00.143388

Toc:

  • error 1
  • rpm: error: Failed build dependencies:
  • error 2
  • rpm: error: Failed build dependencies:
  • error 3
  • error: Failed build dependencies:
  • error 4
  • error: No files produced.

Content:

checking if we should skip the build
started at: Tue Feb 13 22:15:16 2018
fetching https://srcbuilder.pld-linux.org/th//srpms/30123789-0a5f-4cd1-8b5f-ff5a29de585d/kf5-kauth-5.43.0-1.src.rpm
fetched 96922 bytes, 251.8 K/s
installing srpm: kf5-kauth-5.43.0-1.src.rpm
mesg: ttyname failed: Inappropriate ioctl for device
+ install -d /tmp/B._P6q5u/BUILD /tmp/B._P6q5u/RPMS
+ LC_ALL=en_US.UTF-8
+ rpm -qp --changelog kf5-kauth-5.43.0-1.src.rpm
* Tue Feb 13 2018 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/kf5-kauth.git;a=log;h=master
* Tue Feb 13 2018 Arkadiusz Miƛkiewicz <arekm@maven.pl> 1b9f076
- up to 5.43.0 * Sat Oct 14 2017 Witold Filipczyk <witekfl@poczta.onet.pl> d2ee8c8
- updated to 5.39.0 * Sun May 21 2017 Jan Palus <atler@pld-linux.org> 077ea6a
- updated devel Rs based on cmake file; rel 2 + rpm -Uhv --nodeps --define '_topdir /tmp/B._P6q5u' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' kf5-kauth-5.43.0-1.src.rpm Preparing... ################################################## kf5-kauth ################################################## + rm -f kf5-kauth-5.43.0-1.src.rpm mesg: ttyname failed: Inappropriate ioctl for device + install -m 700 -d /tmp/B._P6q5u/BUILD/tmp mesg: ttyname failed: Inappropriate ioctl for device + TMPDIR=/tmp/B._P6q5u/BUILD/tmp + exec nice -n 0 rpmbuild -bp --short-circuit --nodeps --define '_topdir /tmp/B._P6q5u' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target x86_64-pld-linux --define 'prep exit 0' /tmp/B._P6q5u/kf5-kauth.spec Building target platforms: x86_64-pld-linux checking BuildConflict-ing packages no BuildConflicts found checking BR rpm: error: Failed build dependencies: rpm: kf5-kcoreaddons-devel >= 5.43.0 is needed by kf5-kauth-5.43.0-1.src rpm: polkit-qt5-1-gui-devel is needed by kf5-kauth-5.43.0-1.src rpm: Building target platforms: x86_64-pld-linux updating poldek cache... ready is up to date Retrieving th::packages.ndir.md... th is up to date Retrieving th::packages.ndir.md... th is up to date Retrieving th-ready::packages.ndir.md... th-ready is up to date Retrieving th-ready::packages.ndir.md... th-ready is up to date Retrieving th-test::packages.ndir.md... th-test is up to date Retrieving th-test::packages.ndir.md... Retrieving th-test::packages.ndir.diff.toc.gz... Retrieving diff::packages.ndir.2018.02.13-20.44.01.gz... ..............................done Retrieving diff::packages.ndir.dscr.2018.02.13-20.44.01.gz... Loading [pndir]th-test... Applying packages.ndir.2018.02.13-20.44.01.gz... Retrieving diff::packages.ndir.2018.02.13-20.58.01.gz... ..............................done Retrieving diff::packages.ndir.dscr.2018.02.13-20.58.01.gz... Applying packages.ndir.2018.02.13-20.58.01.gz... Writing /root/.poldek-cache/[...]/packages.ndir.gz... checking conflicting packages in BRed packages poldek: Loading [pndir]ready... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th... poldek: Loading [pndir]th... poldek: 29629 packages read poldek: Removed 2130 duplicate packages from available set poldek: kf5-kcoreaddons-devel-5.39.0-1.x86_64: equal version installed, skipped poldek: Processing dependencies... poldek: polkit-qt5-1-gui-devel-0.112.0-3.x86_64 marks polkit-qt5-1-agent-devel-0.112.0-3.x86_64 (cap pkgconfig(polkit-qt5-agent-1)) poldek: polkit-qt5-1-agent-devel-0.112.0-3.x86_64 marks polkit-qt5-1-agent-0.112.0-3.x86_64 (cap polkit-qt5-1-agent = 0.112.0-3) poldek: polkit-qt5-1-gui-devel-0.112.0-3.x86_64 marks polkit-qt5-1-gui-0.112.0-3.x86_64 (cap polkit-qt5-1-gui = 0.112.0-3) poldek: There are 4 packages to install (3 marked by dependencies): poldek: I polkit-qt5-1-gui-devel-0.112.0-3.x86_64 poldek: D polkit-qt5-1-agent-0.112.0-3.x86_64 poldek: D polkit-qt5-1-agent-devel-0.112.0-3.x86_64 poldek: D polkit-qt5-1-gui-0.112.0-3.x86_64 poldek: This operation will use 122.7KB of disk space. poldek: Need to get 50.4KB of archives (50.4KB to download). poldek: poldek: Retrieving [1/4] th::polkit-qt5-1-agent-0.112.0-3.x86_64.rpm... poldek: ..............................done poldek: Retrieving [2/4] th::polkit-qt5-1-agent-devel-0.112.0-3.x86_64.rpm... poldek: ..............................done poldek: Retrieving [3/4] th::polkit-qt5-1-gui-0.112.0-3.x86_64.rpm... poldek: ..............................done poldek: Retrieving [4/4] th::polkit-qt5-1-gui-devel-0.112.0-3.x86_64.rpm... poldek: ..............................done poldek: Executing pm-command.sh --upgrade -vh --test --root / --define _check_dirname_deps 1... poldek: Preparing... ################################################## no conflicts found checking BR rpm: error: Failed build dependencies: rpm: kf5-kcoreaddons-devel >= 5.43.0 is needed by kf5-kauth-5.43.0-1.src rpm: polkit-qt5-1-gui-devel is needed by kf5-kauth-5.43.0-1.src rpm: Building target platforms: x86_64-pld-linux installing BR: polkit\-qt5\-1\-gui\-devel kf5\-kcoreaddons\-devel + poldek --noask --caplookup -Q -v --upgrade polkit-qt5-1-gui-devel kf5-kcoreaddons-devel Loading [pndir]ready... Loading [pndir]th-test... Loading [pndir]th-test... Loading [pndir]th-ready... Loading [pndir]th-ready... Loading [pndir]th... Loading [pndir]th... 29629 packages read Removed 2130 duplicate packages from available set kf5-kcoreaddons-devel-5.39.0-1.x86_64: equal version installed, skipped Processing dependencies... polkit-qt5-1-gui-devel-0.112.0-3.x86_64 marks polkit-qt5-1-agent-devel-0.112.0-3.x86_64 (cap pkgconfig(polkit-qt5-agent-1)) polkit-qt5-1-agent-devel-0.112.0-3.x86_64 marks polkit-qt5-1-agent-0.112.0-3.x86_64 (cap polkit-qt5-1-agent = 0.112.0-3) polkit-qt5-1-gui-devel-0.112.0-3.x86_64 marks polkit-qt5-1-gui-0.112.0-3.x86_64 (cap polkit-qt5-1-gui = 0.112.0-3) There are 4 packages to install (3 marked by dependencies): I polkit-qt5-1-gui-devel-0.112.0-3.x86_64 D polkit-qt5-1-agent-0.112.0-3.x86_64 D polkit-qt5-1-agent-devel-0.112.0-3.x86_64 D polkit-qt5-1-gui-0.112.0-3.x86_64 This operation will use 122.7KB of disk space. Need to get 50.4KB of archives. Executing pm-command.sh --upgrade -vh --root / --define _check_dirname_deps 1... Preparing... ################################################## polkit-qt5-1-gui ################################################## polkit-qt5-1-agent ################################################## polkit-qt5-1-agent-devel ################################################## polkit-qt5-1-gui-devel ################################################## building RPM using: set -ex; : build-id: 30123789-0a5f-4cd1-8b5f-ff5a29de585d; TMPDIR=/tmp/B._P6q5u/BUILD/tmp exec nice -n 0 rpmbuild -bb --define '_smp_mflags -j5' --define '_make_opts -Otarget' --define '_pld_builder 1' --define '_topdir /tmp/B._P6q5u' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target x86_64-pld-linux /tmp/B._P6q5u/kf5-kauth.spec mesg: ttyname failed: Inappropriate ioctl for device + : build-id: 30123789-0a5f-4cd1-8b5f-ff5a29de585d + TMPDIR=/tmp/B._P6q5u/BUILD/tmp + exec nice -n 0 rpmbuild -bb --define '_smp_mflags -j5' --define '_make_opts -Otarget' --define '_pld_builder 1' --define '_topdir /tmp/B._P6q5u' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target x86_64-pld-linux /tmp/B._P6q5u/kf5-kauth.spec error: Failed build dependencies: kf5-kcoreaddons-devel >= 5.43.0 is needed by kf5-kauth-5.43.0-1.src Building target platforms: x86_64-pld-linux ended at: Tue Feb 13 22:15:35 2018, done in 0:00:00.143388 error: No files produced. mesg: ttyname failed: Inappropriate ioctl for device + chmod -R u+rwX /tmp/B._P6q5u/BUILD + rm -rf /tmp/B._P6q5u/tmp /tmp/B._P6q5u/BUILD mesg: ttyname failed: Inappropriate ioctl for device + rm -rf /tmp/B._P6q5u Begin-PLD-Builder-Info Build-Time: user:7.61s sys:1.26s real:18.93s (faults io:0 non-io:330238) End-PLD-Builder-Info
[Back to list of logs] [View rpm -qa of builder]